{
  "arch": "x86_64",
  "build": "r341h470a237_0",
  "build_number": 0,
  "depends": [
    "bioconductor-deseq2 1.20.0.*",
    "bioconductor-edger",
    "bioconductor-noiseq",
    "r-base >=3.4.1,<3.4.2.0a0",
    "r-cowplot",
    "r-data.table",
    "r-devtools",
    "r-dt",
    "r-flexdashboard",
    "r-ggbiplot",
    "r-ggplot2",
    "r-ggsci",
    "r-heatmaply",
    "r-htmlwidgets",
    "r-knitr",
    "r-plotly",
    "r-rmarkdown"
  ],
  "license": "GPL-2",
  "name": "r-lncpipereporter",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1542371151840,
  "version": "0.1.1"
}